body {
  font-size: 10pt;
  background-color: white;
  text-align: center;
}
a:link {
  color: #625f83;
}
a:visited {
  color: #625f83;
}
a:active {
  color: #868ea7;
}
a:hover {
  color: #868ea7;
}
td.Color1 {
  color: white;
  background-color: #480000;
  font-size: x-small;
}
td.Gray1 {
  background-color: #333333;
  color: white;
  font-size: x-small;
}
td.Gray2 {
  background-color: #666666;
  color: white;
  font-size: x-small;
}
td.titlebar {
  background-color: #4c6191;
  color: white;
  font-size: x-small;
}
td.vbcode {
  background-color: #333333;
  color: #ffffff;
  font-size: x-small;
}
div.Space {
  height: 1em;
}
td.RightCol {
  padding-left: 5px;
}
td.LeftCol {
}
hr {
  border:  none;
  background-color: #d6cbd6;
  height: 6px;
  color: #d6cbd6;
}
td {
}
img {
  border: 0px solid ;
}
.panmenu {
  border-top: 3px solid #d6cbd6;
  border-bottom: 3px solid #d6cbd6;
}
* {
  margin: 0;
  padding: 0;
}
#container {
  border: 1px solid #d6cbd6;
  margin-left: auto;
  width: 700px;
  text-align: left;
  margin-right: auto;
}
#boxFooter {
  border-top: 6px solid #d6cbd6;
  clear: both;
  width: 100%;
}
#boxHeader {
  border-bottom: 6px solid #d6cbd6;
  margin-bottom: 10px;
  width: 100%;
}
#boxContainer {
  margin: 10px;
}
.highslide {
  cursor: url(http://xration.sakura.ne.jp/highslide/graphics/zoomin.cur), pointer;
}
.highslide-loading {
  border: 1px solid black;
  padding: 2px 2px 2px 22px;
  display: block;
  color: black;
  font-size: 8pt;
  font-family: sans-serif;
  font-weight: bold;
  text-decoration: none;
  background-color: white;
  background-image: url(http://xration.sakura.ne.jp/highslide/graphics/loader.white.gif);
  background-repeat: no-repeat;
  background-position: 3px 1px;
}
a.highslide-full-expand {
  margin: 0 10px 10px 0;
  background-image: url(http://xration.sakura.ne.jp/highslide/graphics/fullexpand.gif);
  background-attachment: scroll;
  -x-background-y-position: 50%;
  display: block;
  height: 34px;
  width: 34px;
}
ul {
padding: 0px;
}
ul.tab1 {
margin: 0 0 0 1.5em;
}
ul.tab2 {
margin: 0 0 0 3em;
}